article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}

mark,rp,rt,ruby,summary,time {
display:inline;
}

.wrapper {
width:66%;
overflow:hidden;
padding-top:20px;
margin:auto;
}

#clock {
color:#757575;
background:#E9E9E9;
line-height:15px;
vertical-align:middle;
}

body {
font:12px Arial, Helvetica, sans-serif;
color:#898989;
line-height:19px;
}

#rights {width:100%;line-height:15px;color:#666666;background:#E9E9E9;vertical-align:middle; font-weight: bold; }



.main {
width:85%;
margin:1 auto
}

.body1 {
background:url(bg_top.jpg) top center repeat-x;
width:66%;
text-align:center;
margin: auto;
margin-top:20px;

}

.body2 {
background:url(bg_top_2.gif) top repeat-x #ebede6;
}

a {color:#666666;}
a:link { color: #666666; text-decoration: none }
a:visited { text-decoration: none } 
a:active { text-decoration: none }
a:hover { color: #006666; text-decoration: underline; }




h1 {
font:48px Georgia, "Times New Roman", Times, serif;
font-style:italic;
line-height:58px;
padding-top:42px;
letter-spacing:-1px;
}

h2 {
font-size:30px;
color:#000;
font-weight:400;
line-height:36px;
padding:16px 0 22px;
}



#logo {
padding-top:5px;
float:left
}


a.sd2{ color: #ffffff;}
a.sd2:hover { color:#E9E9E9 ;}



#search {
float:right;
background:url(search.jpg) 0 0 no-repeat;
width:200px;
margin-top:10px;
}

#search .submit {
width:33px;
height:33px;
background:none;
float:right;
cursor:pointer;
font:11px Arial, Helvetica, sans-serif;
font-weight:700;
color:#fff;
}

#search .input {
background:none;
width:150px;
font:13px Arial, Helvetica, sans-serif;
color:#000;
height:12px;
padding:11px 5px;
}

#menu {
width:100%;
overflow:hidden;
}

#menu li {
float:left;
padding-left:10px;
vertical-align:middle;

}

#menu li a {
display:block;
width:100px;
height:45px;
background:url(menu_bg.gif) right bottom no-repeat;
font-weight:700;
color:#071f26;
text-transform:uppercase;
text-decoration:none;
vertical-align:middle;
padding:24px 0 0;

}

#menu li a span {
display:block;
font-size:9px;
color:#aaa;
font-weight:400;
margin-top:-4px;
vertical-align:middle;

}

#menu li a:hover,#menu #menu_active a {
background:url(menu_active.gif) 0 0 no-repeat;
width:100px;
color:#fff;
text-shadow:#cd100a;
vertical-align:middle;

}

#menu li a:hover span,#menu #menu_active a span {
color:#fff;
text-shadow:#cd100a;
vertical-align:middle;

}

#marker {
margin-top:8px;
}

#road {
background-color:#CD443F;
line-height:24px;}

#road a {
font-size:12px;
font-family:tahoma;
text-decoration: none
}

#t {
line-height:4px;
}

#t2 {
line-height:10px;
}

#about_company th {
background-image:url(page.jpg);
background-repeat:no-repeat;
}

#banner{ width:100%; overflow:hidden; padding-top:8px; position:relative; z-index:1}
.box{ background:#CD443F}
.box_top{ background:url(box1_top_right.gif) top right no-repeat}
.box_bot{ background:url(box1_bot_right.gif) bottom right no-repeat}

/*--- slider begin ---*/

#faded { position:relative; z-index:1}
#faded .rap {overflow: hidden; height:330px; width:96%; right:3%; background:url(bg.jpg) repeat;}

ul.pagination { position:absolute; margin-top:-320px; right:1%}
ul.pagination li { padding-bottom:5px;}
ul.pagination li a {background: url(buttons.gif) no-repeat; height:25px; width:25px; display:block;}
ul.pagination li a:hover, ul.pagination li.current a { background: url(buttons_active.gif) no-repeat;}

#services
{float:left;
background-image:url(images/services.gif);
}

#about
{float:left;
background-image:url(images/about.gif);
} 

#partners 
{float:center;
background-image: url(images/partners.gif)
}

#gallery
{float:left;
background-image:url(images/gallery.gif);
} 

#solution
{float:left;
background-image:url(images/solution.gif);
} 
 
#products
{float:left;
background-image: url(images/products.gif);
}

#informasiya {float:left;
background-image: url(informasiya.jpg);
}

#contacts {float:left;
background-image: url(images/contacts.gif);
}

#converter
{float:left;
background-image: url(images/converter.gif);
}

#Aksa {
font-family:tahoma;
color:#4D4948;
}

ul.left-menu {
font-size:12px;
font:tahoma;
}

ul.left-menu li a {
background:url(marker_right.gif) 9px 50% no-repeat;
border-bottom:1px dotted #ccc;
display:block;
zoom:1;
text-decoration:none;
color:#000;
text-align:left;
padding:9px 1px 9px 23px;
}

ul.left-menu li.last a {
border-bottom:none;
}

ul.left-menu li a.active-left-menu-item,ul.left-menu li a:hover {
background-color:#CD443F;
color:#FFF;
background-image:url(marker_white.gif);
}

ul.left-menu li ul {
width:91%;
zoom:1;
padding:0 20px;
}

ul {
list-style-type:none;
}

#line1 {
vertical-align:middle;
width:100%;
}

#logo_aksa {
float:left;
margin-top:5px;
margin-right:10px
}

#logo_aksa_left {
float:right;
margin-top:5px;
margin-left:10px
}

#text {color: #333333; font-size: 12px; font-family: tahoma; padding-left:10px;}
text p:first-letter{ color:#333333; font-size:18px; font-family:tahoma; float:left;}

#power_load {border:1}



.said1
{text-align:justify; margin-left:8px; font: normal 12px Tahoma ; text-indent: 15px; line-height: 20px; color: #333333 ;}

.said11
{text-align:left; margin-left:8px; font: normal 12px Tahoma ; line-height: 20px; list-style-type: disc; padding-left: 13px ; color: #333333;}

.said111
{text-align:justify; margin-left:15px; font: normal 12px Tahoma ; line-height: 20px; list-style-type: decimal; padding-left: 13px ; color: #333333;}


.said2
{border: 2px solid #E3E1E2; float:left; padding: 5px; text-indent:0 px; margin-right:8px;}

.said22
{border: 2px solid #E3E1E2; float:right; padding: 5px; text-indent:0 px; margin-left:8px; margin-top: 8px;}

.said222
{border: 2px solid #E3E1E2; float:left; padding: 5px; text-indent:0 px; margin-right:8px; margin-top: 8px;}

.said3
{text-align:center; font: bold 18px Tahoma; padding-bottom: 12px; color: #333333; }

.cvform
{text-align:left; font: bold 12px Tahoma ; color: #333333;}

#free1 {
    position: relative;
    left: 910px; 
    top: -20px; 
    width: 80px;
    background: #000000; 
 
   }

#free2 {
    position: relative;
    left: 1020px; 
    top: -10px; 
    width: 50px;
    background: #000000; 
 
   }


